> Umm, installed in /root instead of /usr/bin ?

No, I was logged in as root and was using tab completion to find out the 
various rust programs.


> I think that so far everyone has had 1.22.1 installed when trying to
> build 1.25.0.  In theory, using the previous versions of rust and
> cargo (so 1.24.x for rust) can avoid the stage0 downloads with the
> right settings - but we don't do that.

Ok. I don't mind the stage0 download (unlimited relatively slow internet here).

Alain
-- 
http://lists.linuxfromscratch.org/listinfo/blfs-dev
FAQ: http://www.linuxfromscratch.org/blfs/faq.html
Unsubscribe: See the above information page

Reply via email to